This is publicfile-installer.  It consists of scripts to convert
publicfile 0.52, as supplied by Daniel J. Bernstein at
http://cr.yp.to/publicfile/publicfile-0.52.tar.gz to a binary package for
Debian systems.

Very likely, the publicfile-installer Debian package is what you're
looking for.  Not the publicfile-installer .tar.gz tarball.

If you _really_ want to use the tarball: Install it by running

 make install

Optionally, run

 make prefix=/tmp/ install
 make DESTDIR=/tmp/ install

.

Thanks to Justin B Rye for reporting a security issue in
publicfile-installer <= 0.10.

                                     --Joost van Baal-Ilić
